### Method

# Goa Object get_todo

deprecated: Unknown since: 3.26.0

#### Declaration [src]

    GoaTodo*
    goa_object_get_todo (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaTodo` instance for the D-Bus interface org.gnome.OnlineAccounts.Todo on `object`, if any.

Available since: 3.26.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Gets property | `Goa.Object:todo`

#### Return value

Type: `GoaTodo`

A `GoaTodo` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.